.t3-header {
  padding-top: 2px;
  padding-bottom: 2px;
}


.logo-image a{
  height: 96px;
  width: 536px;

}


.t3-sl {
  padding-top: 30px;
  padding-bottom: 5px;
}



h1 {
  font-size: 28px;
  line-height: 2;
}

.aritcle-title, .article-header h1 {
  line-height: 1.5;
  font-size: 28px;
  font-weight: bold;
}


.article-content p {
  line-height:28px;
}

.item-page_article-indent p {
  text-indent:2em;
  line-height:28px;
}



.ja-slidenews-item:hover {
  background: #F8F8F8;
}

.ja-slidenews-item .ja-title {
  font-weight: normal !important;
}


.mod_events_latest_table tbody tr:hover {
  background: #F8F8F8;
}


.mod_events_latest_table tbody tr td{
  border-top: 0;
  border-bottom: 1px dotted #DDDDDD; 
  padding:10px;
}


.jev_listview .jev_listrow:hover {
  background: #F8F8F8;
}


.jamasshead {
  height: 100px;  
}


.jamasshead h3 {
  background-color: rgba(0, 0, 0, 0.5);
  display: inline-block;
  padding: 5px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  font-size: 3em;
  font-weight: normal;
  text-transform: uppercase;
}

.t3-mainbody, .main-masshead, .t3-sl {  
  background-color: #FFFFFF;
  box-shadow: 2px 20px 35px 0 rgba(0, 0, 0, 0.5);
}

.t3-content {
  padding: 20px 40px;
}


#events .item .content:hover .data a {
  color: #FFFFFF;
}

.nn_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
  padding-left: 0px !important;
}

.t3-copyright {
  padding: 20px 0 0;
}


.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  border-top:0;
}

.table-faculty > tbody > tr > td {
  border-top: 0px;
}

.table-line > tbody > tr > td {
  border: 1px solid #dddddd;
}

.pubtype {
  color : #069;
  font-weight : bold;
  font-size: 110%;
}

.position1-img {
  display: -webkit-flex; /* Safari */
  display: flex;
  max-width: 350px;  
}

.siderbar2-img {
  display: -webkit-flex; /* Safari */
  display: flex;
  max-width: 260px;
}

.fit-img {
  width: 100%;
}

#donate {
  background: #bfa826;
  color: white;
  font-weight: bold;
  padding: 10px;
}

.donate-div {
  background: #bfa826;
  width: 100px;
  height: 50px;  
  margin-top:5px;
}


.video-container {    
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.research-div {
  width: 370;
  height: 300; 
}


